### Method

# EDataCal DataCalView notify_objects_removed_1

#### Declaration [src]

    void
    e_data_cal_view_notify_objects_removed_1 (
      EDataCalView* view,
      const ECalComponentId* id
    )

#### Description [src]

Notifies all view listener of the removal of a single object.

#### Parameters

`id`

  Type: `ECalComponentId`

  ID of the removed object.

  The data is owned by the caller of the method.